## Plotting different key
There is a chance that the selected data set has more than one key defined by 
station id in MSeed data or (serial number, network code) in Reftek.

<br />

Button "Plot Different Key" has been implemented to allow user select a 
different key after data from selected files are plotted.

<br />
<br />
This button is disabled by default.
<br />
<br />
<img alt="Plot Different Key button disabled" src="images/plot_different_key/plot_different_key_button_disabled.png" height="60" />
<br />
<br />

After data are loaded, if the data set has more than one key, user will be 
asked to select one key to plot.  User will click on one of the key buttons to plot a data set.
<br />
<br />
<img alt="Select One Key to Display dialog" src="images/plot_different_key/select_one_key_to_display_dlg.png" height="120" />
<br />
<br />

The button "Plot Different Key" will be enabled.
<br />
<br />
<img alt="Plot Different Key button enabled" src="images/plot_different_key/plot_different_key_button_enabled.png" height="60" />
<br />
<br />

Now user can click on the button to access a dialog that allows user to select 
another key for plotting. User can click on one of the key buttons to plot that 
key's data set or click Abort to cancel.
<br />
<br />
<img alt="Select a Different Key to Replot" src="images/plot_different_key/select_a_different_key_to_replot_dlg.png" height="110" />
<br />
<br />